<?xml version="1.0" encoding="utf-8" ?>
<Package>
	
	<OriginalFile sourcePath="editor/fckeditor.html" targetPath="editor/fckeditor.original.html" />

	<IgnoreDir path="_dev" />
	<IgnoreDir path="_test" />
	<IgnoreDir path="editor/js" />

	<!--
	<IgnoreFile path="any.file" />
	-->
</Package>